
@media (max-width: 992px) {
.ds-header-center {
    display: none;
}

.ds-header-right .button-transparent:not(.ds-header-search-close) {
    margin-right: 0px !important;
}

.ds-slideshow-items, .ds-slideshow-item-full-img img {
    height: 580px;
}
.bl-banner.first_bann {
    height: 484px;
    background-position: 71%;
}

.bl-banner.first_two {
    height: 484px;
    background-position: top;
}
.ds-mobile-bottom-nav {
    display: none !important;
}    
.ds-mobile-bottom-nav {
    display: none !important;
}
 .ds-module[data-type=split] .content-block,.ds-module[data-type=minimal] .content-block {
        padding: .5rem;
        -webkit-box-orient: horizontal !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important;
        position: relative;
    }

.bl-cena-s-opti {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
 .ds-header .container-xl:nth-child(2) {
    padding: 12px 15px;
}   
.bl-nahi-perevagi .lf-perevagi {
    margin-right: 0;
}  
.bl-nahi-perevagi {
    flex-direction: column-reverse;
}

.bl-niz-footer img:first-child {
    width: 65%;
}
.bl-nahi-perevagi {
    flex-direction: column-reverse;
}

.bl-niz-footer img:first-child {
    width: 65%;
}

.ds-footer-contacts .col-md-6.col-lg-5.order-0 {
    margin: auto;
}

.col-md-6.col-lg-4.mt-md-4.pt-md-4.mt-lg-0.pt-lg-0.ds-footer-bordered.ds-footer-bordered-links.order-2.order-lg-1 {
    margin: auto;
    width: 82% !important;
}

footer.ds-footer.mt-3.pb-4 {
    overflow: hidden;
}

.ds-footer-links.d-flex + button {
    display: none !important;
}

div#ds_fixed_contact_button {
    display: none !important;
}

body {
    padding-bottom: 0;
}

.ds-footer-links .ds-footer-item-title {
    color: var(--Primary, #252322);
    font-family: Lora;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px; /* 168.75% */
}

.ds-footer-links ul li {
    text-align: left;
}

.ds-footer-links, .ds-footer-socials {
    margin: 0;
}

.ds-footer-contacts.row {
    padding-bottom: 0px !important;
}    
.ds-category-products {
        grid-template-columns: repeat(2, 1fr) !important;
    }    
.ds-category-products {
        grid-template-columns: repeat(2, 1fr) !important;
    }

.ocf-btn-mobile-static.ocf-mobile.d-xl-none.ds-filter-btn.sticky-top.ds-sticky-column {
    position: absolute;
    margin-top: 49px !important;
    /* width: 100%; */
    right: 0;
}

.ocf-btn-mobile-static.ocf-mobile.d-xl-none.ds-filter-btn.sticky-top.ds-sticky-column button {
    padding: 0;
}

.bl-on-option img {
    width: 16px;
    height: 16px;
}    
}
